Bug 733973 - Merge the Topic XML and Topic Details tabs
Summary: Merge the Topic XML and Topic Details tabs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Sean Rogers
QA Contact: mstanley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 01:32 UTC by Sean Rogers
Modified: 2014-07-25 04:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 06:07:33 UTC


Attachments (Terms of Use)

Description Sean Rogers 2011-08-29 01:32:54 UTC
20110823-1510 /TopicEdit.xhtml

Merge the two tabs so that changes to the topic title can easily be made while editing the XML.
Put the topic title field at the top and the other detail fields underneath the XML field.

Comment 1 Matthew Casperson 2011-08-31 05:26:55 UTC
Fixed in 20110831-1522


Note You need to log in before you can comment on or make changes to this bug.